Subject: ANNOUNCE: Net::DNS 0.10 has dynamic updates
From: [email-masked] (Michael Fuhr)
Date: 15 Jun 1997 16:06:22 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Net::DNS is a module for making DNS queries in Perl; the biggest change
in version 0.10 is the addition of RFC 2136 dynamic updates.  The
dynamic update code is still incomplete but should behave if you're
nice to it (please see the TODO file for a list of things I still need
to work on).  I caution, however, that you probably shouldn't use it to
maintain a production nameserver at this time -- I'm releasing this
version primarily for those individuals who'd like to check it out
on a test basis.

Net::DNS 0.10 is making its way around CPAN now; you can also get the
latest version from:

     http://www.dimensional.com/~mfuhr/perldns/

Happy resolving (and updating)!

-- 
Michael Fuhr
http://www.dimensional.com/~mfuhr/